# Command: ifail

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ifail - Check the "fail"-flag of an input stream.

Synopsis:

    istreamhandle ifail -> istreamhandle true
      -> istreamhandle false

Examples:

Description:

      This function provides a direct interface to
      the C++ istream::fail() member function.
      If true, the next operation on the stream will fail.

Parameters:

Bugs:

Remarks:

Author:

    Gewaltig

FirstVersion:

    21.5.1999

SeeAlso:

- ogood
- good

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative